<application>
  <component name="UpdatesConfigurable">
    <option name="LAST_TIME_CHECKED" value="1517214027719" />
    <option name="LAST_BUILD_CHECKED" value="PS-173.4301.34" />
  </component>
</application>